.content {
	height: 100%;
	width: 100%;

	mat-toolbar {
		height: 60px;

		.spacer {
			flex: 1 1 auto;
		}
		button {
			width: 150px;
		}
	}

	.search {
		height: 90px;
		width: 100%;
		align-items: center;
		justify-content: center;
		display: flex;

		mat-form-field {
			width: 30%;
		}
	}

	.content-wrapper {
		display: flex;
		height: calc(100% - 150px);
		justify-content: center;

		.spinner-container {
			position: absolute;
			align-self: center;
		}

		.table-wrapper {
			height: 100%;
			width: 100%;
			display: flex;
			flex-direction: column;
			justify-content: space-between;

			table {
				width: 100%;

				.mat-cell {
					max-width: 1px;
					overflow-wrap: break-word;
					white-space: nowrap;
					overflow: hidden;
					text-overflow: ellipsis;
					max-width: 50px;
				}
			}
		}
	}
}
